Sauce-0.10.1 A C++ Dependency Injection Framework

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

sauce::RequestScope Class Reference

The Request scope. More...

`#include <sauce/scopes.h>`

## Detailed Description

The Request scope.

Its intended use is for values that exist once in each immediate interaction.

The documentation for this class was generated from the following file:

- sauce/scopes.h